<template>
  <div>
    <wujie-vue
      name="wujie2"
      url="https://element.eleme.io/#/zh-CN/component/installation"
      :alive="true"
    ></wujie-vue>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { useRoute } from 'vue-router';

export default defineComponent({
  name: 'Wujie2',
  components: {},
  setup() {
    const route = useRoute();

    return {};
  },
});
</script>
